# KamiApiCardInfoTMallGameV1TMallGameOrderCategory

## Properties

| Name     | Type       | Description | Notes                             |
| -------- | ---------- | ----------- | --------------------------------- |
| **id**   | **number** |             | [optional] [default to undefined] |
| **name** | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameOrderCategory } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameOrderCategory = {
  id,
  name
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
